<?php
define('BD_HOST',		'localhost');
define('BD_USUARIO',	'desenvwor_videos');
define('BD_SENHA',		']r.+=FLArBC(');
define('BD_BANCO',		'desenvwor_videos');

define('DIR_BASE',		'/home/desenvwor/public_html/videos/');
define('URL_BASE',		'https://video.desenvolvedor.worksmidia.com.br/');

define("GHOST", "smtp.gmail.com");
define("GUSER", "ongcacau@gmail.com");
define("GPWD", "zqos orog dcgd enqa");

define("KEY_SITE", "6Ldn96UUAAAAALod1hzWh0-Y61JQ-jbOTmhe6Wd1");
define("KEY_SECRET", "6Ldn96UUAAAAAJztlbmtmCro7FZK6_gALaTOHJqf");
?>
